Change logs for libjifty-dbi-perl source package in Focal

  • libjifty-dbi-perl (0.78-2) unstable; urgency=medium
    
      * Add debian/tests/pkg-perl/syntax-skip to skip the syntax check for the
        Oracle module which would need DBD::Oracle. (Closes: #805143)
    
     -- gregor herrmann <email address hidden>  Sun, 15 Nov 2015 23:45:17 +0100